package com.libreecm.commonAPI.auxiliars.exceptions;


public class RepositoryNotFoundException extends RuntimeException {
 
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public RepositoryNotFoundException(String id) { 
		super("Could not find repository '" + id + "'.");
	}
}